ServerEvents.recipes(e=> {
    //末影精华
    e.recipes.createMixing('8x solarcraft:enderite_essence',['forbidden_arcanus:ender_pearl_fragment','solarcraft:energy_dust','solarcraft:void_dust',Fluid.of("nwtc:alga_essences",50)]).heated()
 
   
    




})
